/* Slider */
.slick-slider {
  box-sizing: border-box;
  display: block;
  position: relative;
  touch-action: pan-y;
  user-select: none;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
}
.slick-slider .slick-track, .slick-slider .slick-list {
  transform: translate3d(0, 0, 0);
}
.slick-slider .slick-list {
  display: block;
  margin: 0;
  overflow: hidden;
  padding: 0;
  position: relative;
}
.slick-slider .slick-list:focus {
  outline: none;
}
.slick-slider .slick-list.dragging {
  cursor: hand;
  cursor: pointer;
}
.slick-track {
  display: block;
  left: 0;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  top: 0;
}
.slick-track:before, .slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}
.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}
[dir="rtl"] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  border: 1px solid transparent;
  display: block;
  height: auto;
}
.slick-arrow.slick-hidden {
  display: none;
}


/* @version 1.1 */
/* HERO IMAGE ================================================================*/
.page-hero {
  background-color: rgba(0, 0, 0, 0.1);
}
.page-hero--slider .slider__inner {
  position: relative;
}
.page-hero--slider .slider__inner .slide__inner {
  min-height: 40vh;
  padding: 30% 0;
  position: relative;
}
@media screen and (min-width: 768px) {
  .page-hero--slider .slider__inner .slide__inner {
    min-height: 0;
  }
}
.page-hero--slider .slider__inner .slide__inner img {
  height: 100%;
  left: 50%;
  object-fit: cover;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  /* ARROWS =================================================================*/
}

.page-hero--slider .slider__inner .slide__inner .slider__inner__content {
  bottom: 15%;
	left: 50%;
	line-height: 1.15;
	position: absolute;
	text-align: left;
	transform: translateX(-50%);
	width: 80%;
	z-index: 10;
}

@media screen and (min-width:850px) {

  .page-hero--slider .slider__inner .slide__inner .slider__inner__content {
    bottom: 20%;
  }
}

.page-hero--slider .slider__inner .slide__inner .slider__inner__content .slide-heading {
  color: #fff;
	display: block;
	font-size: 3em;
  font-weight: 700;
	line-height: 1;
	/* color: #eb2b2e;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.9); */
}

.page-hero--slider .slider__inner .slide__inner .slider__inner__content .slide-subheading {
  color: #fff;
	display: block;
	font-size: 1.5em;
	margin: 0.75em 0 0;
	/* color: #fff;
	font-size: 17pt;
	font-weight: 600;
  text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.9); */
}

@media screen and (min-width:850px) {

	.page-hero--slider .slider__inner .slide__inner .slider__inner__content .slide-heading {
		font-size: 3.6em;
	}

	.page-hero--slider .slider__inner .slide__inner .slider__inner__content .slide-subheading {
		font-size: 2em;
	}

}

.page-hero--slider .slider__inner .slick-arrow {
  border: rgba(255, 255, 255, 0.5) solid;
  cursor: pointer;
  display: block;
  height: 20px;
  margin: -10px 0 0;
  opacity: 0;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  transition: border-color 0.3s ease-in-out;
  width: 20px;
  z-index: 10;
}
@media screen and (min-width: 600px) {
  .page-hero--slider .slider__inner .slick-arrow {
    opacity: 1;
  }
}
@media screen and (min-width: 1200px) {
  .page-hero--slider .slider__inner .slick-arrow {
    height: 30px;
    margin: 0;
    width: 30px;
  }
}
.page-hero--slider .slider__inner .slick-arrow:focus, .page-hero--slider .slider__inner .slick-arrow:hover {
  color: white;
}
.page-hero--slider .slider__inner .slick-arrow.next {
  border-width: 0 0 3px 3px;
  right: 2%;
  transform: rotate(-135deg);
}
.page-hero--slider .slider__inner .slick-arrow.prev {
  border-width: 0 0 3px 3px;
  left: 2%;
  transform: rotate(45deg);
  /* DOTS ===================================================================*/
}
.page-hero--slider .slider__inner .slick-dots {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  bottom: 3%;
  list-style: none;
  margin: 0;
  padding: 0;
}
.page-hero--slider .slider__inner .slick-dots li {
  background-color: rgba(255, 255, 255, 0.5);
  display: inline-block;
  height: 0.75em;
  margin: 0;
  overflow: hidden;
  transition: background-color 0.3s ease-in-out;
  width: 0.75em;
}
.page-hero--slider .slider__inner .slick-dots li button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  display: block;
  height: 100%;
  font-size: 0;
  outline: none;
  padding: 0;
  width: 100%;
}
.page-hero--slider .slider__inner .slick-dots li:focus, .page-hero--slider .slider__inner .slick-dots li:hover, .page-hero--slider .slider__inner .slick-dots li.slick-active {
  background-color: white;
}
